Subject: Generation Asset Valuation and Optimization -- Conference Notes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 13:12:06 -0700 (PDT)

I attended the subject conference last week and my notes are attached. The course leader was Soli Forouzan, formerly Chief Risk Officer for PG&E Energy Trading. To me, the most interesting points presented were:

1.   Each asset should have an assigned Asset Manager with commercial responsibility and a separate P&L for the asset.
2.   The asset should be hedged and any speculative trading/price risk should be kept separate from the asset "Book."
3.   Assets provide "real" options, and these options can be valued using option pricing models. Special software is commercially available using Monte Carlo techniques to do this valuation. Some firms, such as Duke Energy, have developed their own models.

Coming from the development engineering and operations side of our business, I don't know to what extent we already have put these concepts into practice, or have chosen to use different approaches. But if any ideas in these notes might have application to our business, I would be happy to discuss some more details from the course materials. My number in Houston is 713-646-7775.

Ken